#include <stdio.h>
#include <stdlib.h>
#include <math.h>

int main()
{
    int N = 0,i = 0;
    int A[]={};
    double P[]={};
    scanf("%d",&N);
    if(N < 1 || N > 2*pow(10,5))
    {
        return 1;
    }
    for(i=1;i<N;i++)
    {
        scanf("%d",&A[i]);
    }
     for(i=1;i<N;i++)
    {
        scanf("%lf",&P[i]);
    }
     for(i=1;i<N;i++)
    {
        printf("%d",&A[i]);
    }
    return 0;
}